{
  "values": [
    "ornamentum:duck",
    "ornamentum:yellow_wool_stairs",
    "ornamentum:yellow_wool_slab",
    "ornamentum:yellow_glow_stained_glass",
    "ornamentum:yellow_bricks",
    "ornamentum:yellow_bricks_stairs",
    "ornamentum:yellow_bricks_slab",
    "ornamentum:yellow_pattern_block",
    "ornamentum:yellow_pattern_block_stairs",
    "ornamentum:yellow_pattern_block_slab",
    "ornamentum:yellow_flag"
  ]
}